/*
Theme Name: PSA Online
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#news .av-inner-tab-title {
    display: block;
    line-height: 1.2em;
    margin-top: 5px;
    margin-bottom: 3px;
    font-size: 25px;
}
#news .av-inner-tab-title{
    width: 250px;
	margin-left: -61px;
}
#news a.av-active-tab-title {
    color: #ffffff;
	
}
#news .av-section-tab-title.av-tab-no-icon.av-tab-no-image.av-active-tab-title::after{
	border-right: 1px solid #fff;
	height: 40px;
	top: 10px;
}
#news a.av-active-tab-title:after{
	border-right: 1px solid #ffffff !important;
	height:40px !important;
	padding-top: 0px!important;
}
#news .av-outer-tab-title:active{
	text-decoration:underline!important;
}
#news-publication .tab_content.active_tab_content {
	background-color:transparent !important;
}
#news-publication.main_color h2{
    color: #ffffff !important;
}

#news-publication.main_color .minor-meta{
    color: #ffffff !important;
}
#news-publication.main_color p{
	color: #ffffff !important;
}
#news-publication.main_color .minor-meta a{
	color: #ffffff !important;
}
#news-publication.main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #fcfcfc;
    color: #000000 !important;
}
#news-publication .main_color .sidebar_tab, .main_color .tabcontainer .tab {
    color: #fff !important;
}
#news-publication .bloglist-simple .more-link-arrow {
    color: #ffff !important;
}
#news-publication .av_force_fullwidth .bloglist-simple .read-more-link {
    right: -7px !important;
    top: 73px !important;
}

#news-publication .post-meta-infos {
	padding-right: 40px;
}
body .column-top-margin {
    margin-top: 0px !important;
}
div .av_one_fourth {
    margin-left: 0% !important;
    width: 100% !important;
}
div {
	border-color:transparent !important;
}

.training {
	padding-bottom: 10px;
    display: flex;
    align-items: flex-end;
	}

.training h2{
	font-size: 23px !important;
    line-height: 1.5em !important;
}
.training.reverse {
	float: right;
}

.training::after {
	font-family: 'entypo-fontello';
    content: "\E87d";
    font-size: 1.25rem;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 100%;
    background: transparent;
    border: 1px solid #ffffff;
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
}
.triangle_overlay .av-section-color-overlay {
	background-size: cover !important;
	background-repeat: no-repeat !important;
}
.read-more-link a, .read-more-link a:hover {
	color:#b0292f !important;
}
.main_color .image-overlay .image-overlay-inside:before {
	border-color: #b0292f;
	background-color: #b0292f;
}
.main_color li{
	border-color:transparent !important;
}
#scroll-top-link {
    border: 1px solid #f9f9f9 !important;
}
#socket{
	font-size:16px !important;
}

#search-input .avia_search_element  {
	width: 30%;
	margin: auto;
}

#search-input .avia_search_element .av_searchsubmit_wrapper {
	background: #465255;
}

#search-input .avia_search_element input[type=submit] {
	background: #465255;
}
#scroll-top-link:hove{
	color: #22355d !important;
}

.banner {
	position: relative !important;
}

.banner .block {
	display: block!important;
    position: absolute!important;
    top: 30%!important;
    width: auto!important;
    right: 50%!important;
    z-index: 123!important;
	border-top: 6px solid #2e5299!important;
}

.banner .block-center{
	display: block!important;
    position: absolute!important;
    top: 25%!important;
    width: auto!important;
    right: 25%!important;
    z-index: 123!important;
	border-top: 6px solid #2e5299!important;
}

.banner .block-top{
	display: block!important;
    position: absolute!important;
    top: 25%!important;
    width: auto!important;
    right: 50%!important;
    z-index: 123!important;
	border-top: 6px solid #2e5299!important;
}

.banner .featured-top {
	top: 15% !important;
}

.font-icon,.font-icon-twitter{
	border-radius: 50%!important;
    height: 50px!important;
    width: 50px!important;
    line-height: 60px!important;
	border: 1px solid #dddddd!important;
}

.font-icon:hover{
    background: #3b5998!important;	
	color: #ffffff!important;
}

.font-icon-twitter:hover{
	background: #00aced!important;
	color: #ffffff!important;
}

.av-icon-char {
    padding-top: 10px;
}

.heading:hover{
   text-decoration: underline!important;	
} 

.bg-cover .av-section-color-overlay {
	background-size: cover !important;
}

.av-share-box ul li a{
	font-size: 25px!important;
}

.title_container .breadcrumb,.trail-begin{
	left: 0px!important;
	color: #b0292f!important;
}

#wrap_all .social_bookmarks a{
	font-size: 25px!important;
}

#header_main input[name=s],
#header_main input[name=s]::placeholder {
	color: #000000!important;
}

#top #searchform .ajax_search_response { display: none !important; }
.avia-search-tooltip #searchform>div {
    margin: 12px !important;
}

.extra-mini-title.widgettitle {
	color: #000000!important;
	
}
#socket .social_bookmarks{
	font-size:25px !important;
}
body#top .all_colors .widgettitle{
	color:#696969 !important
}

.contact-form input, textarea{
	    padding: 14px !important;
}

.contact-form  input[type=submit]{
	padding: 14px 28px !important;
    font-size: 17px !important;
}

/* publications-blog css */
.publications-blog .slide-image{
	display: inline-block !important;
}

/* blog-meta css */
.blog-meta .small-preview > img{
	height: 80px !important;
    width: auto !important;
}